CPAN-Test-Dummy-MultiPkgVer

Prerequisites

CPAN-Test-Dummy-MultiPkgVer declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.1perl0.00

CPAN-Test-Dummy-MultiPkgVer declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.88Test-Simple-1.001008128.57
Test::Requires0Test-Requires-0.08134.29

CPAN-Test-Dummy-MultiPkgVer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571